  @import url('roboto.css');
  body {
    background-color: #f5f5f5;
    padding: 0;
    margin: 0;
    font-family: 'robotomedium', sans-serif;
    font-size: 14px;
  }
  main {
    margin-top: 75px;
  }
  ol, ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 11;
    background-color: rgba(0,0,0,0.6);
    display: none;
  }
  .modal-dialog
{
  width:100%;
  max-width:100%;
	height:100%;
	z-index:11;
	position:fixed;
	display:none;
	left:0;
	top:0;
	background-color:rgba(0,0,0,0.5);
	margin:0;	
	pointer-events: all;
}
#modal		{	background-color:#ececec;overflow:hidden;	}
.modal-body
{
	width:100%;
	padding:15px;	
	float:left;
	background:#ececec;
	overflow-y:auto;
	overflow-x:hidden;
}
.modal-body::-webkit-scrollbar {
    width: 5px;
}
 
.modal-body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.modal-body::-webkit-scrollbar-thumb {
  background-color: #FE7B4A;
  outline: 1px solid #FE7B4A;
}
.modal-xs	
{	
  width:400px;
  max-width: 100%;
	position: absolute;	
	height: 100%;	
  top: 0;
  right: 0;
	box-shadow: 0px 0px 100px #666;
} 	
/*	modal-sm : Small size dialog box */
.modal-sm	
{	
  width:600px;
  max-width: 100%;
	position: absolute;	
	height: 100%;	
  top: 0;
  right: 0;
	box-shadow: 0px 0px 100px #666;
}	
/*	modal-md : Medium size dialog box */
.modal-md	
{	
  width:800px;
  max-width: 100%;
	position: absolute;	
	height: 100%;	
  top: 0;
  right: 0;
	/*box-shadow: 0px 0px 100px #666;*/
}
/*	modal-lg : Large size dialog box */
.modal-lg	
{	
  width:1000px;
  max-width: 100%;
	position: absolute;	
	height: 100%;	
  top: 0;
  right: 0;
	box-shadow: 0px 0px 100px #666;
}
/*	modal-xl : Extra Large size dialog box */
.modal-xl	
{	
  width:96%;
  max-width: 100%;
	position: absolute;	
	height: 100%;	
  top: 0;
  right: 0;
	box-shadow: 0px 0px 100px #666;
}
.modal-header {
  height: 75px;
  padding: 22px 15px;
  background-color: #fff;
}
.modal-body {
  overflow-y: auto;
  overflow-x: hidden;
  height: calc(100% - 75px);
  top: 75px;
  right: 0;
  width: 100%;
  position:absolute;
}
#modal .actions {
  margin-top: -4px;
}
  .loader {
    width: 240px;
    height: 150px;
    position: absolute;
    top: calc((100% - 150px)/2);
    left: calc((100% - 240px)/2);
    text-align: center;
  }
  .load-ripple {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    max-width: 0 auto;
  }
  .load-ripple div {
    position: absolute;
    border: 4px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: load-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
  }
  .load-ripple div:nth-child(2) {
    animation-delay: -0.5s;
  }
  @keyframes load-ripple {
    0% {
      top: 28px;
      left: 28px;
      width: 0;
      height: 0;
      opacity: 1;
    }
    100% {
      top: -1px;
      left: -1px;
      width: 58px;
      height: 58px;
      opacity: 0;
    }
  }  
  small {
    font-size: 90%;
  }
  .form-control {
    font-size: 14px;
    font-weight: 500;
    background-color: #fff;
    border: 1px solid #b1b7ca;
    border-radius: 0px;
  }
  header {
    background-color: #fff;
    height: 75px;
    box-shadow: 0 9px 10px -5px rgba(209, 214, 228, .3);
    border-top: 3px solid #f07947;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
  }
  .logo {
    padding: 13px 0px 0 0;
    float: left;
    margin-left: -6px;
  }
  .navbar-nav {
    margin: 0 auto;
    padding: 0;
  }
  .navbar-nav li.nav-item a.nav-link {
    color: #333;
    padding: 15px 6px;
    text-transform: capitalize;
    cursor: pointer;
    font-size: 1.3em;
    font-family: 'robotoregular', sans-serif;
  }
  .navbar-nav li.nav-item.active a.nav-link {
    color: #ee6464;
  }
  .profile {
    float: right;
    width: 180px;
    text-align: right;
    padding-right: 55px;
  }
  .profile h6 {
    margin-top: 5px;
  }
  .profile small {
    font-family: 'robotolight', sans-serif;
    font-style: italic;
  }
  .logout {
    width: 45px;
    height: 45px;
    background-color: #ff6666;
    text-align: center;
    padding-top: 7px;
    color: #fff;
    margin-top: 0;
    font-size: 1.25em;
    position: absolute;
    right: 15px;
  }
  .notify {
    position: absolute;
    right: 220px;
  }
  .notify li {
    display: inline-block;
    padding: 16px 10px;
    font-size: 1.2em;
    position: relative;
  }
  .notify li a {
    background-color: #f7f7f7;
    border: 1px solid #dde2ec;
    border-radius: 0;
    width: 40px;
    height: 40px;
    padding: 7px 0;
    display: block;
    text-align: center;
  }
  .notify li a span {
    position: absolute;
    top: 9px;
    right: 0;
    background-color: #ee6464;
    color: #fff;
    font-size: .65em;
    padding: 1px 5px 0 5px;
  }
  header .form-control {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500;
    background-color: #fafafa;
    border: 1px solid #dde2ec;
    border-radius: 0px;
  }  
  .textbox-text  {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 500;
    background-color: #fff;
    border: 1px solid #b1b7ca;
    border-radius: 0px;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
  }  
  .list-data h4, .form-data h4 {
    font-size: 1.65em;
    font-family: 'robotoregular', sans-serif;
    padding: .75em 0;
    margin-bottom: 0;
  }
  .list-alphabet {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0px;
    top: 12px;
    padding: 8px 15px;     
  }
  .list-content {
    position: relative;
  }
  .list-alphabet ul {
    float: right;
  }
 .list-alphabet ul li {
    padding: 0 0 0 8px;
    margin: 0;
    color: #0065ff;
    text-align: center;
    border-right: 0px solid rgba(0, 0, 0, 0.125);
    position: relative;
    transition: transform .2s;
    cursor: pointer;
    float: left;
  }
  .list-alphabet ul li.active {
    color: #0035ff;
  }
 .list-alphabet ul li:hover {
    transform: scale(1.35);
  }
  .list-alphabet ul li:last-child {
    border-right: 0;
  }
  .list-group-item {
    padding: .4em .5em;
  }
  .list-head {
    background-color: #133048;
    color: #fff;
  }
  .list-group .list-group-item:nth-child(even) {
    background-color: #fcfcfc;
  }
  .list-data.selected, .list-group .list-group-item:nth-child(even).selected {
    background-color: #ffdfd2;
  }
  .list-data label {
    margin-bottom: 0;
    /*height: 32px;*/
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
    white-space: nowrap;
  }
  .navbar .dropdown-menu div[class*="col"] {
    margin-bottom:1rem;
  }
  .navbar .dropdown-menu {
    border:none;
    background-color:#133048 !important;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
  }
  #navbarDropdown {
    color: #435ba0;
  }
  .main-menu li {
    padding: 0.8em;
    background-color: #133048;
    border: 1px solid #435ba0;
    transition: all .4s ease-in-out;
    cursor: pointer;
  }
  .main-menu li a {
    color: #fff !important;
    text-transform:  uppercase;
    font-size: 14px;
  }
  .main-menu li:hover {
    background-color: #f07947;
  }
  .btn, .form-control, select {
    border-radius: 0 !important;
  }
  .input-group .form-control, .input-group .input-group-append, .input-group .input-group-append span {
    border-radius: 0 !important;
    font-size: 14px;
    font-weight: 500;
  }
  aside {
    background-color: #334886;
    width: 180px;
    height: calc(100% - 75px);
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .sidebar ul li {
    padding: 12px 15px;
    float: left;
    width: 100%;
    color: #eee;
    border-bottom: 1px solid #000;
  }
  .sidebar ul li span {
    padding: 0 10px;
    float: right;
    background-color: #f07947;
    font-size: .8em;
    border-radius: 5px;
    position: relative;
    top: 3px;
  }
  .adjust-content {
    width: calc(100% - 180px);
    float: left;
  }
  .form-content .tab-content {
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #b1b7ca !important;
    border-top: 0;
  }

@media screen and (min-width: 992px) {  
  .navbar {
    padding: 0px;
    float: left;
  }
  .navbar .nav-item {
    padding:.45rem .5rem .5em .5em;
    margin:0;
  }
  .navbar .dropdown {
    position:relative;
  }
  .navbar .dropdown-menu {
    width:220px;
    left:-20px;
    top:70px;
  }
  .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
    display:block!important;
  }
  .navbar .dropdown-menu {
    background-color: #fff;
    border-radius: 0;
  }
}
.actions {
  margin-top: 12px;
}
.actions a {
  padding: 0px 9px;
  font-size: 1.05em;
  font-family: 'robotoregular', sans-serif;
  color: #ee6464 !important;
  cursor: pointer;
}
.search-box {
  margin: 5px 0;
  right: 5px;
  border: 1px solid #b9b9b9;
  border-right: 0;
}
.search-box input[type=text] {
  position: relative;
  left: 0;
  border: 0;
  border-right: 1px solid #b9b9b9;
}
.search-box select {
  border: 0;
  border-radius: 0 !important;
}
.search-box .input-group-text {
  background-color: #d8d8d8;
  border-left: 1px solid #b9b9b9;
  border-right: 1px solid #b9b9b9;
  left: 1px;
  position: relative;
}
aside {
  width: 180px;
  position: fixed;
  top: 75px;
  left: 0;
  background-color: #0e3454;
}
.left-side-menu ul li {
  color: #eee;
  padding: 9px;
  font-size: 1.1em;
  font-family: 'robotoregular', sans-serif;
  cursor: pointer;
}
.left-side-menu ul li.active {
  color: #ee6464;
}
.container-fluid.menu-left-view {
  width: calc(100% - 180px);
  float: right;
  padding: 0;
}
.datepicker td, .datepicker th {
  font-size: 14px;
  font-weight: 400;
}
/* Calendar module styles */
.calendar-header {
  height: 60px;
	float: left;
	width: 100%;
	padding-top: 12px;
}
.calendar-left
{
	width: 250px;
	height:calc(100% - 76px);
	position:fixed;
	top: 135px;
	left:0;
}
.calendar-center
{
	width:calc(100% - 265px);
	height:100%;
	position:absolute;
	top:120px;
	left:250px;
}
.calendar-right
{
	width:230px;
	height:calc(100% - 76px);
	position:fixed;
	top:76px;
	right:0;
	background:#fff;
	border-left:1px solid #f1f1f1;
}
.cal-seperator
{
	border-bottom:1px solid #ddd;
	float:left;
	width:100%;
}
.cal-category-list
{
	width:calc(100% - 15px);
	float:left;
	padding-left:15px;
}
.cal-category-list ul
{
	overflow-y:auto;
	overflow-x:hidden;
}
.cal-category-list h4
{
	text-transform:uppercase;
	font-weight:600;
	color:#777;	
	padding-top:10px;	
	font-size: 1.05rem;
}
.cal-category-list ul li label
{
	font-weight:normal;
	width:100%;
	padding:2px 0;
	cursor:pointer;
	position:relative;
}
.cal-category-list ul li label span
{
	float:right;
	margin-right: 30px;
}
.cal-category-list ul li input[type=checkbox]
{
	position:relative;
	top:1px;
	margin-right:10px;
}
.cal-category-list ul li label span::before
{
	    font-family: FontAwesome;
    content: "\f111";
    font-size: .8rem;
    position: absolute;
    top: 6px;
}
.cal-doctor-list
{
	width:calc(100% - 15px);
	float:left;
	padding-left:15px;
}
.cal-doctor-list ul
{
	overflow-y:auto;
	overflow-x:hidden;
}
.cal-doctor-list h4
{
    text-transform: capitalize;
    color: #777;
    padding-top: 10px;
    font-size: .85rem;
    margin-bottom: 2px;
}
.cal-doctor-list ul li label
{
	font-weight:normal;
	width:100%;
	padding:2px 0;
	cursor:pointer;
	position:relative;
}
.cal-doctor-list ul li input[type=checkbox]
{
	position:relative;
	top:1px;
	margin-right:10px;
}
.cal-doctor-list ul::-webkit-scrollbar {	width: 8px;		}
.cal-doctor-list ul::-webkit-scrollbar-track {    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);		}
.cal-doctor-list ul::-webkit-scrollbar-thumb {	  background-color: darkgrey;outline: 1px solid slategrey;	}

.cal-month-navigate
{
	float:left;
  width:100%;
  margin-top: 11px;
}
.cal-waiting-list,.cal-location-list
{
	width:calc(100% - 15px);
	float:left;
	padding-left:15px;
}
.cal-waiting-list h4,.cal-location-list h4
{
    text-transform: capitalize;
    color: #777;
    padding-top: 10px;
    font-size: .85rem;
    margin-bottom: 2px;
}
.cal-waiting-list h4 .add-waiting-list, .cal-location-list h4 .add-location-list
{
	float:right;
	color:#FE7B4A;
	font-size:.8em;
	padding-right:15px;
}
.cal-waiting-list h4 .add-waiting-list::before, .cal-location-list h4 .add-location-list::before
{
	font-family: FontAwesome;content: "\f055";font-size:1.5rem;position:relative;top:0px;color:#FE7B4A;
}
.cal-waiting-list ul, .cal-location-list ul
{
	overflow-y:auto;
	overflow-x:hidden;
}
.cal-waiting-list ul li, .cal-location-list ul li
{
	float:left;
	width:100%;
	border-bottom:1px dashed #aaa;
	padding:5px 0;
}
.cal-waiting-list ul li div, .cal-location-list ul li div, .cal-doctor-list ul li div
{
	width:20%;
	float:left;
	text-align:center;
	padding-top:0px;
	font-size: .85em;
	color:#FE7B4A;
}
.cal-waiting-list ul li div + div, .cal-location-list ul li div + div, .cal-doctor-list ul li div + div
{
	width:80%;
	float:left;
	text-align:left;
	font-size:1em;
	padding:0;
}
.cal-waiting-list ul li div + div h5, .cal-location-list ul li div + div h5, .cal-doctor-list ul li div + div h5
{
	font-weight:600;
	font-size:1em;
	margin:0;
	color:#333;
}
.cal-waiting-list ul li div + div label, .cal-location-list ul li div + div label, .cal-doctor-list ul li div + div label
{
	font-weight:400;
	font-size:.8em;
	color:#aaa;
	margin:0;
	position:relative;
	width:100%;
}
.cal-waiting-list ul li div + div label span, .cal-location-list ul li div + div label span
{
	float:right;
}
.cal-waiting-list ul li div + div label span::before, .cal-location-list ul li div + div label span::before
{
	font-family: FontAwesome;content: "\f111";font-size:1.2rem;position:absolute;top:-8px;right:10px;
}
.cal-waiting-list ul::-webkit-scrollbar, .cal-location-list ul::-webkit-scrollbar {	width: 8px;		}
.cal-waiting-list ul::-webkit-scrollbar-track, .cal-location-list ul::-webkit-scrollbar-track {    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);		}
.cal-waiting-list ul::-webkit-scrollbar-thumb, .cal-location-list ul::-webkit-scrollbar-thumb {	  background-color: darkgrey;outline: 1px solid slategrey;	}

.cal-app-description {
    width: calc(100% - 30px);
    margin-left: 15px;
    float: left;    
}
.cal-app-description ul {
	margin-top: 3px;
}
.cal-app-description ul li {
	padding: 6px 8px;
	background-color: #fff;
	border: 1px solid #f7f7f7;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	text-align: center;
}
.cal-app-description ul li:hover {
	border: 1px solid #e37e58;
}
.cal-app-description ul li.selected {
	border: 1px solid #e37e58;
	background-color: #e37e58;
	color: #fff; 
} 

.cal-app-description h4
{
    text-transform: capitalize;
    color: #777;
    padding-top: 10px;
    font-size: 0.85rem;
    margin-bottom: 2px;
}
.cal-legends {
	width: 100%;
	float: left;
	margin-top: 10px;
}
.cal-legends ul li {
    float: left;
    margin-right: 10px;
    width: 105px;
    padding: 0;
    text-align: center;
    line-height: 1.2;
    font-size: .85em;
    height: 40px;
    vertical-align: middle;
    display: block;
}
.cal-legends ul li span {
    display: inline-block;  
    vertical-align: middle;     
}
.cal-legends ul li:before {
	content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;     
}
.cal-legends ul li.conf {
    background-color: #448fff;
    border-bottom: 3px solid #2d66b1;
    color: #fff;
}
.cal-legends ul li.w-diag {
    background-color: #ffcd9a;
    border-bottom: 3px solid #ff8f05;
}
.cal-legends ul li.w-cpap {
    background-color: #b8ffb0;
    border-bottom: 3px solid #00d430;
}
.cal-legends ul li.c-pos {
    background-color: #ffb2f9;
    border-bottom: 3px solid #ce33b4;
}
.cal-legends ul li.c-neg {
    background-color: #d4adff;
    border-bottom: 3px solid #5d13af;
}
.cal-legends ul li.c-inde {
    background-color: #fffc99;
    border-bottom: 3px solid #881a1a;
}
.cal-legends ul li.comp {
    background-color: #1ec597;
    border-bottom: 3px solid #377957;
}
.cal-legends ul li.r-sch {
    background-color: #a2bb70;
    border-bottom: 3px solid #626f39;
}
.cal-legends ul li.can {
    background-color: #faa;
    border-bottom: 3px solid #f00;
}
.fc-left {
	position: fixed;
	top: 115px;
	left: 15px;
}
.fc-left .fc-button-group>:first-child {
	background: #e37e58;
    color: #fff;
    border-color: #e37e58;
    outline: none;
    border-radius: 0;
}
.fc-left .fc-button-group>.fc-next-button {
	background: #e37e58;
    color: #fff;
    border-color: #e37e58;	
    margin-left: 123px;
    outline: none;
    border-radius: 0;
}
.fc-left .fc-today-button {
	background: #fff;
    color: #333;
    border-color: #fff;	
    margin-left: -168px;
    border-radius: 0;
    width: 120px;
    opacity: 1;
    outline: none;
}
.fc-right {
	position: fixed;
	left: 15px;
	top: 375px;
}
.fc-right button {
	background:#fff;	
	text-transform: capitalize;
	padding:0px 8.95px;
	height: 42px;
	line-height: 42px;   
	box-shadow: none;
	outline: none;
}
.fc-right button.fc-state-active {
	background: #e37e58;
    color: #fff;
    border-color: #e37e58;
}
.fc-right .fc-button-group>* {
	border-radius: 0;
}
.fc-toolbar .fc-center {
	position: absolute;
    left: 0px;
    height: 40px;
    top: -8px;
}
.fc-toolbar .fc-center h2 {
	font-size:1.5em; 
}
.fc-view-container {
	margin-top: 35px;
}
th.fc-day-header {
	text-transform: uppercase;
	font-weight: 600;
	background-color: #fff;
	padding:5px 0 2px 0; 
}
.fc-basic-view .fc-body .fc-row {
	min-height:1em !important;
}
.fc-row.fc-week .fc-sun, .fc-row.fc-week .fc-sat {
	background: #fcfcfc;
}
span.app-free-slots
{
    float: left;
    width: auto;
    padding: 5px;
    text-align: center;
    line-height: 1.2;
    font-size: .75em;
    margin-right: 3px;
    margin-bottom: 3px;
    background-color: #ffffff;
    border: #c1c1c1 1px solid;
    cursor: pointer;
    font-weight: 700;
}
span.app-free-slots.active
{
	border:#fe7b4a 1px solid;
	background-color:#fe7b4a;
}
.icon-happy {
	background-image: url(images/happy.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.icon-sad {
	background-image: url(images/sad.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.icon-surprise {
	background-image: url(images/surprise.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.icon-sleep {
	background-image: url(images/sleep.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.question p {
	text-align: justify;
	margin-bottom: 15px;
	font-size: 1.01em;
	line-height: 1.2;
}
.question h4 {
	padding: 10px 0px;
    margin: 0 0 10px 0;
    width: 100%;
    float: left;
    color: #000;
    font-size: 1.1em;
    line-height: 1.4;
    border-radius: 3px;
    font-weight: 600;
}
.question ul.full li {
    width: 100%;
    float: left;
    margin-bottom: 5px;
    background-color: #999;
    color: #fff;
    padding: 12px;
    line-height: 24px;
    border-radius: 5px;
}
.question ul.full.instructions li {
	background-color: #1a55da;
}
.question ul.full li.selected {
	background-color: #1a55da;
}
.question ul.full li span.smiley {
	float: right;	
	width:24px;
	height: 24px;
}
.question ul.half li {
    width: calc(25% - 5px);
    float: left;
    margin: 5px 5px 10px 0;
    background-color: #999;
    color: #fff;
    padding: 12px;
    text-align: left;
    border-radius: 5px;
    position: relative;
    height: 80px;
}
.question ul.half li.selected {
	background-color: #1a55da;
}
.question ul.half li span.smiley {
    width: 42px;
    height: 42px;
    position: absolute;
    left: calc((100% - 42px) / 2);
    top: 25px;
}

ul.cal-appointment-status
{
	width:100%;
	text-align:center
}

ul.cal-appointment-status li.appointment_status:before {
	content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;     
}
ul.cal-appointment-status li.appointment_status
{
	float:right;
    width: 100%;
    padding: 0;
    text-align: center;
    line-height: 1.2;
    font-size: .85em;
    height: 40px;
    vertical-align: middle;
    display: block;
	margin-bottom:3px;
}

ul.cal-appointment-status li.appointment_status.active
{
	border:3px solid red;
}

span.app-free-slots
{
  float: left;
  width: auto;
  padding: 5px;
  text-align: center;
  line-height: 1.2;
  font-size: .75em;
  margin-right: 3px;
  margin-bottom: 3px;
  background-color: #ffffff;
  border: #c1c1c1 1px solid;
  cursor: pointer;
  font-weight: 700;
}
span.app-free-slots.active
{
	border:#fe7b4a 1px solid;
	background-color:#fe7b4a;
}
.ul-group {
	width: auto;
	margin: 0 auto;
}
.ul-group li {
  padding: 8px 30px;
  background-color: #fff;
  color: #333;
  float: left;
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 1.2em;
  border: 1px solid #bbb;
}
.ul-group li:first-child {
	border-radius: 5px 0 0 5px;
}
.ul-group li:last-child {
	border-radius: 0 5px 5px 0;
}
.ul-group li.selected {	
	background-color: #1a55da;	
	color: #fff;
	border: 1px solid #1a55da;
}
.ul-group-v {
	float: left;
    width: 70%;
    margin: 20px auto;
}
.ul-group-v li {
	padding: 10px 0px;
    background-color: #fff;
    color: #333;
    float: left;
    margin: 0 auto;
    font-size: 1.2em;
    border: 1px solid #bbb;
    width: 51%;
    text-align: center;
    margin-bottom: -1px;
}
.ul-group-v li:first-child {
	border-radius: 5px 5px 0 0;
}
.ul-group-v li:last-child {
	border-radius: 0 0 5px 5px;
}
.ul-group-v li.selected {	
	background-color: #1a55da;	
	color: #fff;
	border: 1px solid #1a55da;
}
.questionnaire-block {
	border-bottom: 1px dashed #aaa;
}
.questionnaire-block .question {
  margin-bottom: 15px;
  width: 100%;
  float: left;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(170, 170, 170, 0.5);
  padding: 15px;
}
.page-item.active .page-link {
  background-color: #ee6464;
  border-color: #ee6464;
}
.page-link {
  color: #ee6464;
}
.col-form-label {
  color: #444;
}
a.link {
  color: #0035ff !important;
  text-decoration: underline !important;
  cursor: pointer;
}
.nav-tabs {
  border: 0;
}
.nav-tabs .nav-link {
  border: 1px solid #b1b7ca;
  border-bottom: 0;
  background: #eaeaea;
  margin-right: 1px;
  color: #777;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #ee6464;
  border-color: #b1b7ca;
}
.btn-gray {
  background-color: #eee;
  border: 1px solid #ddd;
}
.white-bg {
  background-color: #fff;
}
.dropdown-menu {
  margin-top:75px;
}
#hdr_video_notifi_list {
  position: absolute;
  top: 0;
  right: 0;
  width: 400px;
  background-color: #1e5787;
  z-index: 99;
  height: 100%;
  padding: 20px;
  color: #fff;
  display: none;
}
#hdr_video_notifi_list h4 {
  padding-bottom: 20px;
  border-bottom: 1px solid #113f65;
  margin-bottom: 0;
}
#hdr_video_notifi_list ul {
  width: 92%;
  height: calc(100% - 80px);
  position: absolute;
  display: block;
  overflow-y: auto;
  overflow-x: hidden;
}
#hdr_video_notifi_list ul li {
  display: flex;
  width: 100%;
  padding: 15px 10px;
  border-bottom: 1px solid #113f65;
}
#hdr_video_notifi_list ul li div:first-child {
  width: 50%;
}
#hdr_video_notifi_list ul li div:nth-child(2) {
  width: 30%;
  text-align: center;
}
#hdr_video_notifi_list ul li div:last-child {
  width: 20%;
  text-align: center;
}
#hdr_video_notifi_list ul li div:last-child span {
  background-color: #f07947;
  color: #fff;
  padding: 5px 20px;
}
.spn-list-patient-value{
	cursor:pointer;
	text-decoration: underline;
	/*color:#000099;*/
}
span.spn-accept
{
	color: #28a745; ;
}

span.spn-declined
{
	color: #dc3545;f ;
}

label.lbl-gdpr-link
{
	color:#0099FF; 
	text-decoration:underline; 
	cursor:pointer;
}

 .modal-drag-dialog
{
  width:95%;
  max-width:100%;
	height:90%;
	z-index:11;
	position:absolute;
	display:none;
	left:2%;
	top:5%;
	background-color:rgba(0,0,0,0.5);
	pointer-events: all;
}
.modal-drag{
	position:absolute;
	height:100%;
	width:100%;
	margin:0 auto;
}

.panel-tool {
   
	}
	
 .panel-tool {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    height: 16px;
    overflow: hidden;
	 right: 5px;
    width: auto;
}	
.panel-tool a {
    display: inline-block;
    width: 16px;
    height: 16px;
    opacity: 0.6;
    filter: alpha(opacity=60);
    margin: 0 0 0 2px;
    vertical-align: top;
}

.panel-tool a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #e2e2e2;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

.icon-minimize {
    background: url(images/minimize.png) no-repeat center center;
}
.icon-maximize {
    background: url(images/maximize.png) no-repeat center center;
}

.icon-clear{
	background:url(images/delete.png) no-repeat center center;
}
.modal-drag .modal-header {
	background-color: #dee2e6;
}	

.holds-the-iframe {
  background:url(images/loader.gif) center center no-repeat;
}

.head-space-less{
    height: 17px;
    margin-top: -8px;
}
#footer-controls a {
	color: #fff;
}
#footer-controls a.prev {
	line-height: 24px;
	text-align: center;
	width: 75px;
	float: left;
	padding: 10px;
	background-color: #ca6a45;
}
#footer-controls a.next {
	line-height: 24px;
	text-align: center;
	width: 75px;
	float: right;
	padding: 10px;
	background-color: #ca6a45;
}

.popup-viewer
{
  width:50%;
  max-width:50%;
	height:72%;
	z-index:12;
	position:absolute;
	display:none;
	left:25%;
	top:5%;
	
	pointer-events: all;
}
.popup-modal{
	position:absolute;
	height:100%;
	width:100%;
	margin:0 auto;
}

.popup-actions{
	margin-top: -13px;
}

span.fc-pend-cnt
{
	color:#FF0000;
}

span.fc-comp-cnt
{
	color:#00FF00;
}